Pkgcheck Warnings

  • All Versions
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 0.14.0
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 0.14.0-r2
    • DeprecatedDep
      DEPEND: deprecated dependencies: app-accessibility/at-spi2-atk dev-libs/atk
    • UnstableOnly
      for arch: [ arm64 ], all versions are unstable: [ 0.13.1, 0.14.0, 0.14.0-r1, 0.14.0-r2 ]
    • StableRequest
      slot(0) no change in 220 days for unstable keyword: [ ~amd64 ]
    • PotentialStable
      slot(0), stabled arch: [ amd64 ], potential: [ ~arm64 ]
    • PythonCompatUpdate
      PYTHON_COMPAT update available: python3_12
    • DeprecatedDep
      RDEPEND: deprecated dependencies: app-accessibility/at-spi2-atk dev-libs/atk
    • PythonCompatUpdate
      PYTHON_COMPAT update available: python3_12
  • 0.14.0-r2
    • StableRequest
      slot(0) no change in 220 days for unstable keyword: [ ~amd64 ]
    • PythonCompatUpdate
      PYTHON_COMPAT update available: python3_12
  • 0.14.0-r1
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 0.14.0-r2
    • PythonCompatUpdate
      PYTHON_COMPAT update available: python3_12
  • 0.14.0
    • PotentialStable
      slot(0), stabled arch: [ amd64 ], potential: [ ~arm64 ]
  • 0.13.1
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 0.14.0
    • DeprecatedDep
      DEPEND: deprecated dependencies: app-accessibility/at-spi2-atk dev-libs/atk
    • DeprecatedDep
      RDEPEND: deprecated dependencies: app-accessibility/at-spi2-atk dev-libs/atk

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.